/* CrossView Elements */
.store-promotion{
    margin-top:33px;
}
#footer{
    border-top: 1px solid #CCCCCC;
}
td{
    vertical-align: top;
}
ul{
    margin: 14px 0;
    padding-left: 40px;
}
p{
    margin: 12px 0;
}
ol, ul{
    list-style: disc outside none;
}
#cat-nav ul li a, .sidebarcats ul li a, .sidebarcats .selected li a{
    text-transform: none;
}
.forgot-password{display:none !important;}
/* homepage elements */
#ES_LOGINPOPUP_WELCOME{
    position: relative;
}
#ES_LOGINPOPUP_WELCOME p{
    margin: 0px;
}
#forgotpassword{
    position: absolute;
    bottom: -8px;
    color: #000;
    left: 338px;
    width: 110%;
}
/* customer service page */
#content_customerservice{
	display: block;
	text-align: left;
	margin: 0px 10px;
	padding: 0px 10px;
	width: 940px;
	font-size: 12px;
}
#content_service{
	width: 960px;
	text-align: left;
	margin: 0px 10px;
	font-size: 12px;
}
#content_customerservice a:hover, #content_service a:hover, #nav_left a:hover{
    text-decoration: underline;
}
#seo_container{
	display: inline-block;
	width: 960px;
	margin: 0px 10px;
}
#seo_container h1{
	height: 20px;
	position: relative;
	top: -30px;
	font-family: Trebuchet;
	margin-bottom: 0px;
	color: #000000;
	font-size: 20px;
}
#seo_container h1{
	height: 20px;
	position: relative;
	top: -30px;
	font-family: Trebuchet;
	margin-bottom: 0px;
	color: #000000;
	font-size: 20px;
}

#seo_container div{
	float: left;
	height: 194px;
	width: 133px;
	position: relative;
}
#seo_container div .desc{
	text-align: center;
	color: #666666;
	font-size: 12px;
}
.seo_separator{
	border: 0 none !important;
	height: 196px !important;
	width: 142px !important;
}
.seo_heading{
	height: 35px !important;
}
.seo_heading h3{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 18px;
}
.seo_heading a{
	font-family: Trebuchet;
	position: relative;
	left: 15px;
	color: #000000;
}
.div_customerservice{
	float: left;
	line-height: 1.5;
	width: 250px;
}
.div_customerservice p{
	margin: 0px;
}
.div_customerservice a{
	line-height: 1.5;
}
.div_customerservice span{
	line-height: 1;
}
.div_customerservice ul{
	list-style-type: none;
	margin: 0px 0px 25px;
	padding-left: 7px;
}
#content_main H1,
.content_heading{
	text-transform: uppercase;
	margin: 0px 0px 16px 0px;
	color: #FF3333;
}
.bsmallspan{
	color: #CC0099;
	font-weight: bold;
}
#content_main{
	width: 625px;
	text-align: left;
	padding-left: 40px;
	font-size: 12px;
	border-left: 1px solid #808080;
	position: relative;
	left: -1px;
}
#content_main a:link, #content_main a:visited{ /* NEW! Make sure this doesn't interfere with CV */
    color: #FF3333;
}
#banner_a, #banner_ar, #banner_as{
    position: relative;
}
#banner_a h2, #banner_ar h2, #banner_as h2{
    position: absolute;
    padding: 6px 12px;
    font-family: Arial;
    color: #ff3333;
    font-size: 24px;
    font-weight: normal;
}
#banner_ar h2{
    top: 20px;
}
#banner_a_seo, #banner_a_seo_large{
    color: #666666 !important;
    font-weight: bold !important;
    bottom: 0px;
}
#banner_a_seo{
    font-size: 10px !important;
}
#banner_a_seo_large{
    font-size: 14px !important;
}
#banner_ar #banner_a_seo{
    top: 0px;
}
#banner_c p{
    font-size: 10px;
    color: #999999;
}
.boldcolor{
	color: #FF3333;
	font-size: 15px;
	font-weight: bold;
}
.a_bcolor {
    color: #FF3333 !important;
    font-size: 15px !important;
}
/* left nav element */
#nav_left{
	border-right: 1px solid #666666;
	float: left;
	padding: 0px 10px;
	width: 275px;
	text-align: left;
	margin-left: 10px;
	font-size: 12px;
	font-weight: bold;
}
#nav_left span{
	font-size: 17px;
	color: #FF3333;
}
#nav_left span a{
	color: #FF3333;
	font-size: 17px !important;
}
#nav_left ul{
	line-height: 1.8;
	list-style-type: none;
	margin: 4px 0px 20px;
	padding: 0px;
}
#nav_left ul li a{
	border-bottom: 2px solid #DDDDDD;
	text-decoration: none;
	color: #666666;
}
.bbordertop{
    border-top: 1px solid #777777;
    height: 260px !important;
}
/* contact us page */
#div_greybox{
    background-color: #CCCCCC;
    padding: 10px;
}
#div_greybox p:first-child{
    margin-top: 0px;
}
#quicklinks{
    color: #000000 !important;
    font-size: 16px !important;
}
.a_reg{
    color: #000000 !important;
    font-size: 12px;
    font-weight: normal;
}
/* label page elements */
#label_page{
    position: relative;
    padding: 15px 0px 0px;
    font-family: Arial;
    color: #666666;
    font-size: 11px;
    font-weight: normal;
}
#label_page p{
    position: absolute;
    top: 20px;
    left: 25px;
}
/* store locator page elements */
.div_storelocator{
    float: left;
    width: 180px;
    line-height: 1.5;
    margin-right: 25px;
}
.div_storelocator ul{
    margin: 0px 0px 25px 0px;
    padding-left: 0px;
    list-style-type: none;
}
.div_storelocator a{
    color: #666666 !important;
    font-weight: bold;
    text-decoration: none !important;
}
/* daily deals elements */
#dd_crosssells .ps_boxed a{
    color: #444;
    font-weight: normal;
}
.ps_price{
    color: #000 !important;
    font-size: 14px !important;
    font-weight: bold;
}
/* popup page elements */
#body_popup{
    margin: 20px;
    font-size: 12px;
    font-family: arial,helvetica,sans-serif;
}
#content_popup{
    display: table;
    width: 700px;
}
#content_popup a:link, #content_popup a:visited{
    color: #FF3333;
}
#content_popup div:first-child{
    height: 112px;
    clear: left;
}
#sizechart{
    padding: 10px;
    text-align: center;
}
#content_popup tr{
    background-color: transparent;
}
#content_popup td{
    border: 0px none;
    height: 110px;
    padding: 0px 8px 0px 12px;
    text-align: left;
    vertical-align: inherit;
}
#content_popup span{
    font-size: 12px;
}
#content_popup h1{
    color: #000;
    float: left;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-right: 8px;
    font-family: georgia,serif;
}
#addtoaddressbook {
    border: 0 none;
    height: 695px;
    width: 960px;
}
#content_24pt {
    color: #000099;
    font-size: 24px;
    font-weight: bold;
    font-family: arial,helvetica,sans-serif;
}
#content_18pt {
    color:#000000;
    font-size: 18px;
    font-weight: bold;
    font-family: arial,helvetica,sans-serif;
}
#content_12pt {
    color:#000099;
    font-size: 12px;
    font-weight: bold;
    font-family: arial,helvetica,sans-serif;
}
.content_12px{
    color:#000099 !important;
    font-size: 12px;
    font-weight: bold;
    font-family: arial,helvetica,sans-serif;
}
#content-area #contactus-form{display:block !important;}
#content-area #contactus-store{display:none !important;}

/* Category Product Pricing */
#display-area .boxed {font-size:11px;}
#display-area .boxed a{font-weight:bold;color:#000;}
#display-area .boxed a:first-child{font-weight:normal;}
#display-area .boxed .thumb-list-price{color:#666;text-transform:capitalize;display:none;}
#display-area .boxed #thumb-offer-price{color:#666;text-transform:capitalize;}
.thumb-offer-price-strike{text-decoration:line-through;}
.thumb-offer-price-normal{font-size:14px;font-weight:bold;color:#000;}
#display-area .boxed .callout-text{font-size:14px;font-weight:bold;}
#display-area .boxed .thumb-sale-price{font-size:14px;font-weight:bold;color:#F33;} /* Site Specific */

#header-main-container{
    height: auto; /*Added for new ES_GLOBAL_HEADER espot*/
}